Endpoint Vulnerability

Security Vulnerability CVE-2020-6410 for Google Chrome

Description

Insufficient policy enforcement in navigation in Google Chrome prior to 80.0.3987.87 allowed a remote attacker to confuse the user via a crafted domain name.

Affected Products

Google Chrome

References

CVE-2020-6410,